#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Mar 10 08:57:26 CST 2020
maven-metadata-central.xml.lastUpdated=1564694588645
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-releases.xml.lastUpdated=1583852246873
maven-metadata-repo_evomatik.xml.lastUpdated=1583852246446
